1. doctorgoat

    doctorgoat GBAtemp Advanced Fan
    Member

    Joined:
    Jun 3, 2015
    Messages:
    665
    Country:
    United States
    You can't use this on firmwares over 9.2.
     
  2. ccfman2004

    ccfman2004 GBAtemp Addict
    Member

    Joined:
    Mar 5, 2008
    Messages:
    2,558
    Country:
    United States
    You can't use FBI on Ninjhax 2 on ANY Firmware either.
     
  3. ScottBeebiWan

    ScottBeebiWan Advanced Member
    Newcomer

    Joined:
    Aug 22, 2015
    Messages:
    55
    Country:
    United States
    Install failed!
    GameYob.cia
    Source: SOURCE_APP_BEGIN_INSTALL (0x5)
    Module: MODULE_NN_OS (0x6)
    Level: LEVEL_PERMANENT (0x1b)
    Summary: SUMMARY_WRONG_ARGUMENT (0x8)
    Description: <unknown> (0x2f)

    Old 3DS (XL) v9.9
    Using TUBEHAX & "The Homebrew Launcher" Loader
     
  4. Intronaut

    Intronaut A star maker
    Member

    Joined:
    Nov 18, 2014
    Messages:
    772
    Country:
    Chile
     
  5. ScottBeebiWan

    ScottBeebiWan Advanced Member
    Newcomer

    Joined:
    Aug 22, 2015
    Messages:
    55
    Country:
    United States
    TUBEHAX has nothing to do with Ninjhax.
     
  6. Intronaut

    Intronaut A star maker
    Member

    Joined:
    Nov 18, 2014
    Messages:
    772
    Country:
    Chile
    They're related and share the same compatibility list. Anyway, it seems you didn't get the same error than the previous user who used Ninjhax 2.0. At this moment is impossible to install/run an unsigned CIA without CFW. but try to install a legit CIA to check if you get the same error.
     
  7. Deleted User

    OP Deleted User Newbie

    To clarify (and the first post has been updated to reflect this), FBI currently can only be launched as a .3DS, a .CIA, or a .3DSX through Ninjhax 1.x.
     
  8. ScottBeebiWan

    ScottBeebiWan Advanced Member
    Newcomer

    Joined:
    Aug 22, 2015
    Messages:
    55
    Country:
    United States
    I don't want to do Ninjhax, so what other method of launching FBI do I have?
     
    Last edited by ScottBeebiWan, Aug 29, 2015
  9. Deleted User

    OP Deleted User Newbie

     
    klear and Wolfy like this.
  10. A_Random_Guy

    A_Random_Guy Officially That Dev
    Member

    Joined:
    May 22, 2015
    Messages:
    859
    Country:
    Malaysia
    If your firmware is over 9.3 (which it is) then no, Tube/Iron/Ninj Hax 2.0/2.1 will not work as they are basicly the same but with a different entrypoint
     
  11. ScottBeebiWan

    ScottBeebiWan Advanced Member
    Newcomer

    Joined:
    Aug 22, 2015
    Messages:
    55
    Country:
    United States
    > Petit Computer US (DSiWare)

    Install failed!
    000480044b4e4145.cia
    Source: SOURCE_APP_BEGIN_INSTALL (0x5)
    Module: MODULE_NN_OS (0x6)
    Level: LEVEL_PERMANENT (0x1b)
    Summary: SUMMARY_WRONG_ARGUMENT (0x8)
    Description: <unknown> (0x2f)
    Press Start to continue.
     
  12. Deleted User

    OP Deleted User Newbie

    As per the updated FAQ in the OP, this is the last time I'll be answering this issue. The reason has been made obvious multiple times.
     
    Last edited Aug 29, 2015
    Madridi likes this.
  13. tyrran

    tyrran Advanced Member
    Newcomer

    Joined:
    May 17, 2008
    Messages:
    84
    Country:
    United States
    If your 3DS is above 9.2, you're not installing anything. No CIAs. No DSiWare. No installing. Period. No. I don't care if it's TubeHax, IronHax, BatHax, McHax, it's not happening.

    Homebrew is ok. Emulate your heart out. Make some custom themes. Play Mastermind. Do all these cool things that aren't installing.
     
  14. polo2005

    polo2005 Member
    Newcomer

    Joined:
    Aug 28, 2015
    Messages:
    12
    Country:
    i installed fbi following this guide: http://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/
    for setups without gateway or cubic, and i now got sys on 7.1.0 and emu on 9.9.0 with fbi installed. however when i try to install a .cia file with size 3,2gb (on a 62gb sd card with cluster size 32k) on emu, the progress is stuck at 0%, have left it running for almost 1h now, and still stuck at zero. I can cancel the installation in fbi by pressing b without problem. What might be the cause for this?
     
  15. Deleted User

    OP Deleted User Newbie

    This may be fixed in 1.4.11, can you test it?
     
  16. polo2005

    polo2005 Member
    Newcomer

    Joined:
    Aug 28, 2015
    Messages:
    12
    Country:
    pardon me asking, i'm new to this, how do i replace the old one with the new one? put it on the sd card and start the old fbi and install it over with the new one?
     
  17. TR_mahmutpek

    TR_mahmutpek medic
    Member

    Joined:
    Jul 28, 2015
    Messages:
    1,399
    Country:
    Turkey
    If our 3ds is 9.2, how can we install dsiware?
    And how can smea make a 9.3-9.9 exploit? (Can you use smea's method/exploit/kernel?)
     
  18. Deleted User

    OP Deleted User Newbie

    Yeah, just launch the old FBI and install the new FBI CIA.
     
    polo2005 likes this.
  19. polo2005

    polo2005 Member
    Newcomer

    Joined:
    Aug 28, 2015
    Messages:
    12
    Country:
    it works! thanks
     
  20. Wolfy

    Wolfy Person That Never Was
    Member

    Joined:
    Aug 18, 2015
    Messages:
    859
    Country:
    United States
    He found his own method to implement 9.9 Homebrew, the good news is he should be releasing his source code soon enough after he finished optimizations for the community.
     
    TR_mahmutpek likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - [Release], installer, source